@media (max-width:900px){
  .qnenhahc4s .uqxr6nak{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ayxe91t{justify-content:flex-start}
  .i89lifkohmf4,.qmeil7n,.yy107k00kyl,.t1daqvtcsg2s4o4,.vi4v362g{grid-template-columns:1fr!important}
  .heh5pfms2q{display:block!important;transform:none!important}
  .o0dfbzspz1ypx .yy107k00kyl{grid-template-columns:1fr}
  .vcq0xdcqjvp h2{font-size:34px}
}
@media (max-width:560px){
  .uqxr6nak{width:min(100% - 24px,1180px)}
  .i89lifkohmf4{padding:18px}
  .cos8s1ys2ahz7r{padding:6px 7px;font-size:13px}
  .ealgwd12ehtwc,.heh5pfms2q,.ari9j1f0r5k12p,.f06q9z23o42f66,.a3phij3v2upc,.xu10vgs12mn7o{padding:16px}
}
